html,body {margin:0; height:100%;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

.show { display:none !important; }
.hidden { display:block !important; }
a#pull { display: none; }
nav#menu { display: none; }

/******************** STRUCTURE ******/

#bodyClass {  }

.bread { text-align:right; font-size:13px; margin-bottom:15px; }

header { width: 100%; height: 600px; position: relative; }
ul.bxslider li { height:600px; overflow:hidden; }

.header1, .header2 { width: 100%; height: 600px; position: absolute; top: 0; left: 0;  }
.header2 { overflow:hidden; }
.header1 { z-index: 60; }

header.int { height: 350px; }
header.int  ul.bxslider li { height: 350px; }
header.int .header1 { height: 350px; }
header.int .header2 { height: 350px; }

.topBanner { padding:2% 0; background: url(../images/graphics/headerbg.png) no-repeat top center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }

.homeBtns { width:100%; position:absolute; bottom:0px; z-index:90; }
.eaBtn { width:20%; height:auto; display:block; float:left; text-align:center;  }
.eaBtn img { width:100%; display:block; margin:0 auto; -moz-opacity:.75; filter:alpha(opacity=75); opacity:.75; }
.eaBtn:hover img { -moz-opacity:1; filter:alpha(opacity=1); opacity:1; }

#logo {}

.topAlign { text-align:right; }
.topSec { vertical-align:middle; display:inline-block; text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.8); }
.topIco { display:inline-block; font-size:28px; color:#a19eb3; font-weight:400; vertical-align:middle; margin:0 8px 0 0; }
.topIco:hover { color:#fff; }
.phone { font-family: 'Rosario', sans-serif; color:#fff; font-size:40px; vertical-align:middle; line-height:normal; margin:0 30px 0 0; }
#mainNav { background: rgba(24, 24, 106, 0.5); padding:10px 0; }

.caLogo img { width:auto !important; display:inline-block; vertical-align:middle;  }

nav { height:auto; } /* STOPS NAV HEIGHT FROM JUMPING ON LOAD */
nav img { width:auto !important; display:inline-block; } /* KEEPS IMAGES IN NAV FROM SPANNING 100% */

section#content { background:#fff; padding:4% 0; }
section#content img, section#content td img { width:auto; display:inline-block; } /* KEEPS IMAGES IN CONTENT FROM SPANNING 100% */

.topIco {  }

article {}

footer { background: url(../images/graphics/footerbg.jpg) no-repeat bottom center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.footPad { padding:2% 0; }
.footTitle { font-family: 'Yellowtail', cursive; text-align:center; color:#fff; text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.8); font-size:32px; line-height:normal; } 
.footCont { text-align:center; }
.footCont, .footCont p, .footCont td, .footCont li { color:#fff; }
.footCont a:hover, .poweredBy a:hover { color:#fff;}

.poweredBy { background: rgba(255, 255, 255, 0.1); padding:1% 0; color:#ccc; text-align:center; } 

/******************** STRUCTURE END ******/

/******************** GET ME DIRECTIONS BUTTON ******/
 p.warning { color: red; }
 input.manual-location { width: 95%; font-size: 1.2em; padding: 5px; }
 .no-geolocation { display: none; }
 .get-directions { background: #252c65; padding: 8px 13px; color: #ffffff; font-size: 16px; font-weight: bold; border-radius: 6px; margin: 0 auto 0 auto; text-decoration: none; clear: both; display: block; text-align: center; cursor: pointer; width: 80%; }
 .get-directions:hover { text-decoration: none; color: #ffffff; background: #333; font-weight: bold; }
 .dirBtn { visibility: hidden; }
	.rDirect { padding:50px 20px; text-align:center; line-height:normal !important; }
	.rDirect p { font-size:20px !important; line-height:normal !important; }


/******************** FORM STYLES ******/ 

input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"], button[type="button"]
{ border:0; background:#252c65; padding:8px 12px; color:#fff; text-transform:uppercase; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; cursor:pointer; -webkit-appearance: none;}

input[type="submit"]:hover, button[type="button"]:hover {background: #7f7f7f;}

/***** FORM STYLES END ******/ 

.LinkButtons+*, .linkbuttons+* {
    clear: right
}

.LinkButtons:hover, .linkbuttons:hover {background:#00718b; cursor:pointer; text-decoration:none; color:#fff;}

.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#fff; text-decoration:none;}

/******************** EXTRAS ******/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline; font-size:24px; font-weight:normal;}
.PostLinks { padding-left: 0; margin-left: 0; border-bottom: 1px solid #ccc; }
.PostLinks li { list-style: none; margin: 0; padding: 0.25em; border-top: 1px solid #ccc; }
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
/* Start Form Validation Styles*/
.validation_failed {border: 1px solid red;}
.error_msg {color:red;}
/* End  Form Validation Styles */
hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

/* CLEAR FIX */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

/******************** SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/

/***** COUNT 
section#content iframe.countvideos { width:640px; }
 *****/
 
/******************** SEARCH CSS ******/
#search { display: block; height: 28px; padding: 2px; vertical-align: middle; border: 0; background: rgba(255, 255, 255, 0.1); margin: 0; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; vertical-align: middle; }
#search form input { border:0px; padding:0 5px; float:left; vertical-align: middle; line-height:28px; background:transparent;  font-size:14px; color:#fff; height:28px; }
#search form { padding:0px; margin:0px; }
#search #searchgo { float:right; font-size:18px; color:#fff; vertical-align: middle; line-height:28px; }

/******************** CLIENT LOGIN CSS ******/
#login{width: 160px; margin:0px auto; }
#login textarea, #login input{ outline:none;} 
#loginheader{ font-size:14px; padding: 5px; color: #000;  }
#client_login{padding: 0px; margin: 0px; font-size:11px; color:#333; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; width: 155px;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 155px;}
#loginGo {float:right; margin: 5px 0px 5px 0px;}  

/******************** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:200px;}
form#fmNewsSubscribeThin {width:274px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:16px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:16px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:16px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:16px; width:auto; }
/*.newssubscribe .formlabel { text-align:left !important; }
.newssubscribe input[type=text] { width:300px !important; } */

/******************** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:16px !important; color:#ccc !important; text-decoration:none !important;}
.gf-author {color:#ccc !important; font-size:16px !important;}
.gf-relativePublishedDate {color:#ccc !important; font-size:16px !important;}
.gf-snippet {color:#fff !important; font-size:16px !important;}
.gf-title a {font-size:16px !important;}

/********************* EXTRAS END ******/

/******************** RESPONSIVE STYLES ******/

.menu-link { display:none; } /* HIDE MOBILE MENU BUTTON */
.securewarning { display:none; width:98%; padding:1%; background:#ff0000; color:#fff; text-align:center; font-size:12px; line-height:18px; }

@media all and (max-width: 768px) { 

    /**** IMPORTANT CSS ****/
    .responsiveimage { width:100% !important; display:block !important; height:auto !important; }
	img.responsiveimage[style] { margin-left:0 !important; margin-right:0 !important; }
	#SlideShowImg { width:100% !important; display:block !important; height:auto !important; }
    /*section#content img, section#content td img { width:100% !important; display:block; }  IMAGES SPAN 100% FOR MOBILE */
    .hidden { display:none !important; }
    .show { display:block !important; }
	iframe[style] { width:100% !important; }
	iframe[width] { width:100% !important; }

    /***** SITE CUSTOM CSS *****/
    #logo { width:80% !important; margin:0 auto; margin-bottom:3%; }
    .topAlign { text-align:center; }
    .topIco { display:none; }
    .phone { display:block; }
    .caLogo { display:block; margin-top:10px; }
    .topBanner { padding:2% 0 6% 0; }
    header, .header1 { width: 100%; height:auto; position: relative; }
    .header2 { display:none; }

header.int { height: auto; }
header.int  ul.bxslider li { height: auto; }
header.int .header1 { height: auto; }
header.int .header2 { height: auto; }

    .phone { display:none; }
    .mobHeader { height:150px; }
ul.bxslider li { height:150px; overflow:hidden; }
    .mobBtns { text-align:center; background:#fff; padding:5% 0 0 0; }
    .eaBtn { width:49%; height:auto; display:inline-block; float:none; text-align:center;  }
    .footPad { padding:6% 0; }
    .poweredBy { padding:3%; }
    .bread { text-align:center; margin-bottom:15px; }

.threeBtns a { display:block; float:left; background:#18186a; color:#fff; font-size:22px; width:42%; padding:2%; margin:0 2% 6% 2%; text-align:center; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; }

    /***** BLOG STYLES ******/
    div.Blog div.BlogPosts {margin:0px !important;} 
    div.Blog div.BlogRightMenu { position:relative !important; width:100%; }   

    /***** CHANGE TABLE STATE *****/
    table, thead, tbody, th, td, tr { display: block; }
    table[style] { width:100% !important; height:auto !important; }
    table[align] { float:none !important; }
    table td { padding:5px 0 !important; margin:0 !important; }
    table td[style] { width:100% !important; height:auto !important; }
    table[cellpadding] { padding:15px 0px !important; }
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { position: absolute; top: -9999px; left: -9999px; }
    tr { border:0; }
    td { /* Behave  like a "row" */ border: none; position: relative; }

    /****** ONLINE ACCOUNTING CSS *****/
	section#content iframe.countvideos,
    section#content img.ibizzimgs, 
    section#content img.collaborateimg, 
    section#content img.BankLinkdiagram,
    section#content img.banklinklogo, 
    section#content iframe.myobvideos,
    section#content img.liveaccountslogo,
    section#content img.accountrightlogo, 
    section#content iframe.xerovideomain,
    section#content iframe.xerovideos,
    section#content img.xeroimage { width:100% !important; }
    
    /**** END *****/
    table.newssubscribe td.formlabel { text-align:left !important; }
    table.newssubscribe td input[type="text"] { width:50%; }

    /***** MOBILE NAV STYLES ******/
    .ddsmoothmenu { display: none !important; }
    nav#menu { display: block !important; height: auto; border-bottom: 0; }
    nav#menu ul { width: 100%; display: none; height: auto; padding: 0; margin: 0 auto; }
    nav#menu li { width: 100%; position: relative; display: inline; float: left; z-index:999; }
    nav#menu li a { background: #111 url(../images/graphics/m_arrow.png) no-repeat 5px center; display: block; padding: 6px 0 6px 15px; border-bottom: solid 1px #111; font-weight: normal; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
    nav#menu a { text-align: left; width: 100%; color: #fff; display: block; text-decoration: none; padding: 8px 0; }
    nav#menu a:hover, nav#menu a:active { background-color: #888; }
    nav#menu ul li ul li a { padding: 6px 0 6px 25px !important; background-color: #333; background-position: 15px center; }
    nav#menu ul li ul li ul li a { padding: 6px 0 6px 35px !important; background-color: #444; background-position: 25px center; }
    nav#menu ul li ul li ul li ul li a { padding: 6px 0 6px 45px !important; background-color: #555; background-position: 35px center; }
    nav#menu ul li ul li ul li ul li ul li a { padding: 6px 0 6px 55px !important; background-color: #666; background-position: 45px center; }
    nav#menu ul li ul li ul li ul li ul li ul li a { padding: 6px 0 6px 65px !important; background-color: #777; background-position: 55px center; }
    #pull { display: block !important; text-align: center; width: 100%; position: relative; content: ""; background: #111 url('../images/graphics/nav-icon.png') no-repeat 12px center; height: 45px; line-height: 45px; color: #fff; text-decoration: none; }
    #pull.current { text-decoration: none; background: #111 url('../images/graphics/nav-icon-close.png') no-repeat 12px center; }

    .wow { visibility: visible !important; -webkit-animation: none !important; -moz-animation: none !important; -o-animation: none !important; -ms-animation: none !important; animation: none !important; }

}

@media all and (max-width: 400px) {
       .securewarning { display:block !important; }
}

